<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>E-pood</title>
    <link rel="icon" href="images/tablogo.png">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
        <div class="button_panel">
            
            <a href="index.html"><img src="images/logo.png" class="icon"></a>
            <a href='product_list.html' >Pakkumised</a>
            <a href='shopping_cart.html'>Ostukorv</a>
            <a href='account.html'>Minu konto</a>
            <a href='register.html'>Registreeri</a>
            <a href='shops.html'>Kauplused</a>
            <a href="login_page.html"><img src="images/sinu.png" class="login"></a>
        </div>

<div class="page_content_dima">
<table class="shopping_cart">
    <tr>
        <th id="cart_name">Arve number</th>
        <th id="cart_quantity">Arve kuupäev</th>
        <th id="cart_price">Summa</th>
        <th id="cart_total"></th>
    </tr>
    <tr>
        <td>AR232</td>
        <td>12.10.2018</td>
        <td>56,75 EUR</td>
        <td><div style="padding:10px"><a href="#" class="button7">Vaata arve</a></td>
    </tr>
	<tr>
        <td>AR237</td>
        <td>16.10.2018</td>
        <td>78,44 EUR</td>
        <td><div style="padding:10px"><a href="#" class="button7">Vaata arve</a></td>
    </tr>
	<tr>
        <td>AR266</td>
        <td>19.11.2018</td>
        <td>109,23 EUR</td>
        <td><div style="padding:10px"><a href="#" class="button7">Vaata arve</a></td>
    </tr>
   
</table>
</div>

</body>
</html>